<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'ja', version '4.0'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'アクティブフィルタ';
$string['addfilter'] = 'フィルタを追加する';
$string['anycategory'] = 'すべてのカテゴリ';
$string['anycourse'] = 'すべてのコース';
$string['anycourses'] = 'コースのどれかに登録している';
$string['anyfield'] = 'すべてのフィールド';
$string['anyrole'] = 'すべてのロール';
$string['anyvalue'] = 'すべての値';
$string['applyto'] = '適用先';
$string['categoryrole'] = 'カテゴリロール';
$string['contains'] = '次の文字を含む';
$string['content'] = 'コンテンツ';
$string['contentandheadings'] = 'コンテンツおよびヘッディング';
$string['coursecategory'] = 'コースカテゴリ';
$string['courserole'] = 'コースロール';
$string['courserolelabel'] = '{$a->label} は {$a->categoryname} 内の {$a->coursename} の {$a->rolename} です。';
$string['courserolelabelerror'] = '{$a->label} エラー: コース {$a->coursename} が存在しません。';
$string['coursevalue'] = 'コース値';
$string['datelabelisafter'] = '{$a->label} が {$a->after} 以後';
$string['datelabelisbefore'] = '{$a->label} が {$a->before} 以前';
$string['datelabelisbetween'] = '{$a->label} が {$a->after} および {$a->before} の間';
$string['defaultx'] = 'デフォルト ({$a})';
$string['disabled'] = '無効';
$string['doesnotcontain'] = '次の文字を含まない';
$string['endswith'] = '次の文字で終わる';
$string['filterallwarning'] = 'ヘッディングおよびコンテンツにフィルタを適用する場合、あなたのサーバに対する負荷を大幅に増加させる可能性があります。「適用先」設定は控えめに使ってください。主な使用は多言語コンテンツフィルタです。';
$string['filtersettings'] = 'フィルタ設定';
$string['filtersettings_help'] = 'あなたはこのページでサイトの特定部分でのフィルタを有効または無効にできます。

あなたはいくつかのフィルタでローカル設定を設定できます。この場合、フィルタ名の次に「設定」リンクが表示されます。';
$string['filtersettingsforin'] = '{$a->context} の {$a->filter} に関するフィルタ設定';
$string['filtersettingsin'] = '{$a} のフィルタ設定';
$string['firstaccess'] = '初回アクセス';
$string['globalrolelabel'] = '{$a->label} が {$a->value}';
$string['isactive'] = '有効?';
$string['isafter'] = '次の日付以後';
$string['isanyvalue'] = 'どの値でも';
$string['isbefore'] = '次の日付以前';
$string['isdefined'] = '次が定義されている';
$string['isempty'] = '空白';
$string['isequalto'] = '次の文字と等しい';
$string['isnotdefined'] = '次が定義されていない';
$string['isnotequalto'] = '次の文字と等しくない';
$string['limiterfor'] = '{$a} フィールドリミッタ';
$string['neveraccessed'] = '過去にアクセスなし';
$string['nevermodified'] = '過去に修正なし';
$string['newfilter'] = '新しいフィルタ';
$string['nofiltersenabled'] = 'このサイトで有効にされているフィルタはありません。';
$string['off'] = 'Off';
$string['offbutavailable'] = 'Off、しかし利用可能';
$string['on'] = 'On';
$string['privacy:reason'] = 'フィルタサブシステムはいかなる個人データも保存しません。';
$string['profilefilterfield'] = 'プロファイルフィールド名';
$string['profilefilterlimiter'] = 'プロファイルフィールドオペレータ';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'すべてのフィルタを削除する';
$string['removeselected'] = '選択したものを削除する';
$string['replacefilters'] = 'フィルタを置換する';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = '次の文字で始まる';
$string['tablenosave'] = '上のテーブルの変更は自動的に保存されます。';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} 値';
