<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v124', language 'ja', version '4.0'.
 *
 * @package     h5plib_v124
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:add'] = '追加';
$string['editor:addauthor'] = '作成者を保存する';
$string['editor:addentity'] = ':entity を追加する';
$string['editor:addfile'] = 'ファイルを追加する';
$string['editor:addnewchange'] = '新しい変更を追加する';
$string['editor:addtitle'] = 'タイトルを追加する';
$string['editor:addvideodescription'] = 'H5Pはmp4、webmまたはogv、Vimeo Proのような外部ビデオソースをサポートします。また、YouTubeリンクもサポートします。';
$string['editor:atoz'] = 'A -> Z';
$string['editor:avtablistlabel'] = '次を使用して挿入する';
$string['editor:belowmin'] = ':property 値は最小の :min 以下にしてください。';
$string['editor:cancel'] = 'キャンセル';
$string['editor:cancellabel'] = 'キャンセル';
$string['editor:changefile'] = 'ファイルを変更する';
$string['editor:changelanguage'] = ':language に変更しますか?';
$string['editor:changelibrary'] = 'コンテンツタイプを変更しますか?';
$string['editor:changelogdescription'] = 'ライセンスの一部ではオリジナル作品または派生物に加えられた変更を記録および公開する必要があります。ライセンシングの理由としてあなたの変更をここで記録するか、あなた自身および他の人がこのコンテンツに加えられた変更を追跡できるようにしてください。';
$string['editor:close'] = '閉じる';
$string['editor:commonfields'] = 'テキストオーバーライドおよび翻訳';
$string['editor:commonfieldsdescription'] = 'あなたはこのコンテクストで設定を編集またはテキストを翻訳できます。';
$string['editor:confirmchangelibrary'] = 'これであなたは現在のコンテンツタイプの作業すべてを失います。本当にコンテンツタイプを変更してもよろしいですか?';
$string['editor:confirmdeletechangelog'] = '本当にこの変更ログエントリを削除してもよろしいですか?';
$string['editor:confirmimageremoval'] = 'これであなたのイメージが削除されます。本当に続けてもよろしいですか?';
$string['editor:confirmpastebuttontext'] = 'コンテンツを置換する';
$string['editor:confirmpastecontent'] = 'これで現在のコンテンツをあなたのクリップボードのコンテンツと置換します。現在のコンテンツは失われます。本当に続けてもよろしいですか?';
$string['editor:confirmremoval'] = '本当にこの :type を削除してもよろしいですか?';
$string['editor:confirmremoveauthor'] = '本当にこの作成者を削除してもよろしいですか?';
$string['editor:contenttypebackbuttonlabel'] = '戻る';
$string['editor:contenttypecacheoutdated'] = 'コンテンツタイプリスト期限切れ';
$string['editor:contenttypecacheoutdateddesc'] = 'あなたのサイトはH5P.orgに接続して更新可能なコンテンツタイプを確認できません。あなたは新しいコンテンツタイプを更新またはインストールできません。';
$string['editor:contenttypedemobuttonlabel'] = 'コンテンツデモ';
$string['editor:contenttypedetailbuttonlabel'] = '詳細';
$string['editor:contenttypegetbuttonlabel'] = '取得';
$string['editor:contenttypeiconalttext'] = 'アイコン';
$string['editor:contenttypeinstallbuttonlabel'] = 'インストール';
$string['editor:contenttypeinstallerror'] = ':contentType をインストールできませんでした。あなたの管理者にご連絡ください。';
$string['editor:contenttypeinstallingbuttonlabel'] = 'インストール';
$string['editor:contenttypeinstallsuccess'] = ':contentType が正常にインストールされました!';
$string['editor:contenttypelicensepaneltitle'] = 'ライセンス';
$string['editor:contenttypenotinstalled'] = '未インストールコンテンツタイプ';
$string['editor:contenttypenotinstalleddesc'] = 'あなたにはこのコンテンツタイプをインストールするためのパーミッションがありません。';
$string['editor:contenttypeowner'] = ':owner 順';
$string['editor:contenttyperestricted'] = '制限コンテンツタイプ';
$string['editor:contenttyperestricteddesc'] = 'このコンテンツの使用は管理者によって制限されています。';
$string['editor:contenttypesearchfieldplaceholder'] = 'コンテンツタイプを検索する';
$string['editor:contenttypesectionall'] = 'すべてのコンテンツタイプ';
$string['editor:contenttypeunsupportedapiversioncontent'] = 'あなたに必要な更新を提供するにはシステム管理者にご連絡ください。';
$string['editor:contenttypeunsupportedapiversiontitle'] = 'このコンテンツタイプは最新のコアバージョンを必要とします。';
$string['editor:contenttypeupdateavailable'] = '利用可能な更新';
$string['editor:contenttypeupdatebuttonlabel'] = '更新';
$string['editor:contenttypeupdatesuccess'] = ':contentType が正常に更新されました!';
$string['editor:contenttypeupdatingbuttonlabel'] = '更新中';
$string['editor:contenttypeusebuttonlabel'] = '使用する';
$string['editor:contributetranslations'] = 'あなたが :language の翻訳を完了したい場合、<a href=":url" target="_new">H5Pへの翻訳寄稿</a>をご覧ください。';
$string['editor:copiedbutton'] = 'コピー完了';
$string['editor:copiedtoclipboard'] = 'コンテンツがクリックボードにコピーされます。';
$string['editor:copybutton'] = 'コピー';
$string['editor:copytoclipboard'] = 'H5Pコンテンツをクリップボードにコピーする';
$string['editor:createcontenttablabel'] = 'コンテンツを作成する';
$string['editor:currentmenuselected'] = '現在の選択';
$string['editor:editcopyright'] = '著作権を編集する';
$string['editor:editimage'] = 'イメージを編集する';
$string['editor:editmode'] = '編集モード';
$string['editor:enteraudiotitle'] = 'リンクまたは他のオーディオソースURLを貼り付ける';
$string['editor:enteraudiourl'] = 'オーディオソースURLを入力する';
$string['editor:enterfullscreenbuttonlabel'] = 'フルスクリーンに入る';
$string['editor:entervideotitle'] = 'YouTubeリンクまたは他のソースURLを貼り付ける';
$string['editor:entervideourl'] = 'ビデオソースURLまたはYouTubeリンクを入力する';
$string['editor:errorcalculatingmaxscore'] = 'このコンテンツの最高評点を計算できませんでした。最大評点は「0」であると思われます。これが正しくない場合、あなたの管理者にご連絡ください。';
$string['editor:errorcommunicatinghubcontent'] = 'エラーが発生しました。再度お試しください。';
$string['editor:errorcommunicatinghubtitle'] = 'ハブと連携できません。';
$string['editor:errorheader'] = 'エラーが発生しました。';
$string['editor:errornotsupported'] = 'パラメータにサポートされない %used が含まれます。';
$string['editor:errorparamsbroken'] = 'パラメータが壊れています。';
$string['editor:errortoohighversion'] = 'パラメータに %supported またはそれ以前でのみサポートされる %used が含まれます。';
$string['editor:example'] = '例';
$string['editor:exceedsmax'] = ':property 値が最大の :max を超えます。';
$string['editor:exitfullscreenbuttonlabel'] = 'フルスクリーンを終了する';
$string['editor:expandcollapse'] = '展開/折りたたむ';
$string['editor:filetolarge'] = 'あなたがアップロードを試みているファイルは大きすぎます。';
$string['editor:fillinthefieldsbelow'] = '以下のフィールドに入力する';
$string['editor:gethelp'] = 'ヘルプ';
$string['editor:h5pfileuploadservererrorcontent'] = '不明なエラーが発生しました。詳細はあなたのサーバのエラーログを確認してください。';
$string['editor:h5pfileuploadservererrortitle'] = 'H5Pファイルをアップロードできませんでした。';
$string['editor:h5pfilevalidationfailedcontent'] = 'アップロードされたH5Pコンテンツが有効なH5Pコンテンツであるか確認してください。H5PファイルにはH5Pライブラリページ経由でアップロードできるライブラリのみ含みます。';
$string['editor:h5pfilevalidationfailedtitle'] = 'H5Pファイルを確認できませんでした。';
$string['editor:h5pfilewrongextensioncontent'] = '.h5p拡張子のファイルのみ許可されます。';
$string['editor:h5pfilewrongextensiontitle'] = '選択されたファイルをアップロードできませんでした。';
$string['editor:height'] = '高さ';
$string['editor:hide'] = '秘匿';
$string['editor:hideimportantinstructions'] = '重要なインストラクションを秘匿する';
$string['editor:hubpanellabel'] = 'コンテンツタイプを選択する';
$string['editor:illegaldecimalnumber'] = ':property には小数位桁数最大 :decimals の数字のみ含めます。';
$string['editor:imagelightboxprogress'] = ':num / :total';
$string['editor:imagelightboxtitle'] = 'イメージ';
$string['editor:importantinstructions'] = '重要なインストラクション';
$string['editor:insert'] = '挿入';
$string['editor:invalidformat'] = 'フィールド値に無効なフォーマットまたは禁止文字が含まれます。';
$string['editor:language'] = '言語';
$string['editor:librarymissing'] = '必須ライブラリ %lib がありません。';
$string['editor:licensecandistribute'] = '配布可能';
$string['editor:licensecanholdliable'] = '責任を保持できる';
$string['editor:licensecanmodify'] = '修正可能';
$string['editor:licensecannotholdliable'] = '責任を保持できない';
$string['editor:licensecansublicense'] = 'サブライセンス可能';
$string['editor:licensecanusecommercially'] = '商用利用可能';
$string['editor:licensedescription'] = 'このライセンスの一部の特徴は以下に表示されています。オリジナルライセンステキストを読むには上の情報アイコンをクリックしてください。';
$string['editor:licensefetchdetailsfailed'] = 'ライセンス詳細の取得に失敗しました。';
$string['editor:licensemodalsubtitle'] = '適切な利用に関する情報閲覧のためのライセンスを選択する';
$string['editor:licensemodaltitle'] = 'ライセンス詳細';
$string['editor:licensemustincludecopyright'] = '著作権を含むべき';
$string['editor:licensemustincludelicense'] = 'ライセンスを含むべき';
$string['editor:licenseunspecified'] = '未指定';
$string['editor:listbelowmin'] = 'リストを正常に動作させるには少なくともコンテンツに :min アイテム必要です。';
$string['editor:listexceedsmax'] = 'リストが最大の :max アイテムを超えます。';
$string['editor:listlabel'] = 'リスト';
$string['editor:loading'] = '読み込み中です。お待ちください ...';
$string['editor:loadingimageeditor'] = 'イメージエディタの読み込み中です。お待ちください ...';
$string['editor:loggedchanges'] = '変更記録';
$string['editor:logthischange'] = 'この変更を記録する';
$string['editor:maxscoresemanticsmissing'] = '期待されるセマンティクスがコンテンツに見つかりませんでした。';
$string['editor:metadata'] = 'メタデータ';
$string['editor:metadatasharingandlicensinginfo'] = 'メタデータ (共有およびライセンス情報)';
$string['editor:missingproperty'] = 'フィールド :index に属性 :property がありません。';
$string['editor:missingtranslation'] = '[未翻訳 :key]';
$string['editor:newchangehasbeenlogged'] = '新しい変更が記録されました。';
$string['editor:newestfirst'] = '新しいものを最初に';
$string['editor:nextimage'] = '次のイメージ';
$string['editor:nochangeshavebeenlogged'] = '記録された変更はありません。';
$string['editor:nocontenttypesavailable'] = '利用できるコンテンツタイプはありません。';
$string['editor:nocontenttypesavailabledesc'] = 'あなたのサイトはH5P.orgに接続して利用可能なコンテンツタイプを一覧表示できません。';
$string['editor:nofollow'] = 'フィールド「 :path 」にアクセスできません。';
$string['editor:nolanguagessupported'] = 'サポート言語なし';
$string['editor:noresultsfound'] = '結果なし';
$string['editor:noresultsfounddesc'] = 'あなたの検索クライテリアに合致するコンテンツタイプはありません。';
$string['editor:nosemantics'] = 'コンテンツタイプフォームを読み込めませんでした。';
$string['editor:notalltextschanged'] = ':language 一部のみカバーされているため、すべてのテキストは変更されていません。';
$string['editor:notimagefield'] = '「 :path 」はイメージではありません。';
$string['editor:notimageordimensionsfield'] = '「 :path 」はイメージまたは範囲フィールドではありません。';
$string['editor:numberfield'] = '数字フィールド';
$string['editor:numresults'] = ':num 結果';
$string['editor:ok'] = 'OK';
$string['editor:onlynumbers'] = ':property 値には数字のみ含めます。';
$string['editor:or'] = 'または';
$string['editor:orderitemdown'] = '古いアイテムを下へ';
$string['editor:orderitemup'] = '古いアイテムを上へ';
$string['editor:outofstep'] = ':property 値は :step のステップでのみ変更できます。';
$string['editor:pasteandreplacebutton'] = '貼り付けおよび置換';
$string['editor:pasteandreplacefromclipboard'] = '既存のコンテンツをクリップボードのH5Pコンテンツと置換する';
$string['editor:pastebutton'] = '貼り付け';
$string['editor:pastecontent'] = 'コンテンツを置換する';
$string['editor:pastecontentnotsupported'] = 'このコンテクストではH5Pクリップボードのコンテンツはサポートされません。';
$string['editor:pastecontentrestricted'] = 'このサイトではクリップボードのコンテンツは制限されています。';
$string['editor:pasteerror'] = 'クリップボードから貼り付けできません。';
$string['editor:pastefromclipboard'] = 'クリップボードからH5Pコンテンツを貼り付ける';
$string['editor:pastenocontent'] = 'クリップボードにH5Pコンテンツがありません。';
$string['editor:pastetoonew'] = 'H5Pクリップボードのコンテンツはこのコンテクスト (:local) でサポートされるバージョンより高いバージョン (:clip) である必要があります。可能であれば最初にこのコンテンツをアップグレードしてください。そして、再度ここにコンテンツを貼り付けてください。';
$string['editor:pastetooold'] = 'H5Pクリップボードのコンテンツはこのコンテクスト (:local) でサポートされるバージョンより低いバージョン (:clip) である必要があります。可能であればあなたが貼り付けたいコンテンツをアップグレードしてください。そして、再度コンテンツをコピーしてここに貼り付けてください。';
$string['editor:popularfirst'] = '人気があるものを最初に';
$string['editor:previousimage'] = '前のイメージ';
$string['editor:proceedbuttonlabel'] = '保存して続ける';
$string['editor:readless'] = '少なく読む';
$string['editor:readmore'] = 'さらに読む';
$string['editor:recentlyusedfirst'] = '最近の使用を最初に';
$string['editor:reloadbuttonlabel'] = 'リロード';
$string['editor:removefile'] = 'ファイルを削除する';
$string['editor:removeimage'] = 'イメージを削除する';
$string['editor:removeitem'] = 'アイテムを削除する';
$string['editor:requiredproperty'] = ':property は必須であり値を含む必要があります。';
$string['editor:resettooriginallabel'] = 'オリジナルにリセットする';
$string['editor:savelabel'] = '保存';
$string['editor:savemetadata'] = 'メタデータを保存する';
$string['editor:screenshots'] = 'スクリーンショット';
$string['editor:scriptmissing'] = '%lib のアップグレードスクリプトを読み込めませんでした。';
$string['editor:searchresults'] = '検索結果';
$string['editor:selectfiletoupload'] = 'アップロードするファイルを選択する';
$string['editor:selectlibrary'] = 'あなたのコンテンツに使用したいライブラリを選択してください。';
$string['editor:semanticserror'] = 'セマンティックエラー: :error';
$string['editor:show'] = '表示';
$string['editor:showimportantinstructions'] = 'インストラクションを表示する';
$string['editor:tabtitlebasicfileupload'] = 'ファイルをアップロードする';
$string['editor:tabtitleinputlinkurl'] = 'リンク/URL';
$string['editor:textfield'] = 'テキストフィールド';
$string['editor:thecontenttype'] = 'コンテンツタイプ';
$string['editor:thiswillpotentially'] = 'これですべてのテキストおよび翻訳がリセットされる可能性があります。あなたはこれを元に戻せません。コンテンツ自体は変更されません。本当に続けてもよろしいですか?';
$string['editor:title'] = 'タイトル';
$string['editor:toolong'] = 'フィールド値が長すぎます。:max 文字またはそれ以下を含んでください。';
$string['editor:tryagain'] = '再度試す';
$string['editor:tutorial'] = 'チュートリアル';
$string['editor:unabletointerpreterror'] = 'レスポンスを解釈できません。';
$string['editor:unabletointerpretsolution'] = 'あなたのエラーログを確認してください。';
$string['editor:unknownfieldpath'] = '「 :path 」が見つかりません。';
$string['editor:unknownfileuploaderror'] = '不明なファイルアップロードエラー';
$string['editor:unknownlibrary'] = '残念ですが、選択されたコンテンツタイプ「 %lib 」はこのシステムにインストールされていません。';
$string['editor:untitled'] = 'タイトルなし :libraryTitle';
$string['editor:uploadaudiotitle'] = 'オーディオファイルをアップロードする';
$string['editor:uploaderror'] = 'ファイルアップロードエラー';
$string['editor:uploadfilebuttonchangelabel'] = 'ファイルを変更する';
$string['editor:uploadfilebuttonlabel'] = 'ファイルをアップロードする';
$string['editor:uploading'] = 'アップロード中です。お待ちください ...';
$string['editor:uploadingthrobber'] = 'アップロード中 ...';
$string['editor:uploadinstructionscontent'] = 'あなたは<a href="https://h5p.org/content-types-and-applications" target="blank">H5P.org</a>でサンプルを開始できます。';
$string['editor:uploadinstructionstitle'] = 'H5Pファイルをアップロードします。';
$string['editor:uploadplaceholder'] = 'ファイル未選択';
$string['editor:uploadsuccess'] = ':title が正常にアップロードされました!';
$string['editor:uploadtablabel'] = 'アップロード';
$string['editor:uploadvideotitle'] = 'ビデオファイルをアップロードする';
$string['editor:usedforsearchingreportsandcopyrightinformation'] = '検索、レポートおよび著作権情報に使用';
$string['editor:videoquality'] = 'ビデオクオリティラベル';
$string['editor:videoqualitydefaultlabel'] = 'クオリティ :index';
$string['editor:videoqualitydescription'] = 'このラベルによりユーザは現在のビデオのクオリティを確認できます。例) 1080p, 720p, HDまたはモバイル';
$string['editor:warningchangebrowsingtoseeresults'] = 'あなたがインストールできるすべてのコンテンツタイプを一覧表示するには「すべて」をクリックしてください。';
$string['editor:warningnocontenttypesinstalled'] = 'あなたにはインストールされたコンテンツタイプがありません。';
$string['editor:warningupdateavailablebody'] = '改善点を体験するため最新バージョンにアップデートします。';
$string['editor:warningupdateavailabletitle'] = ':contentType の新しいバージョンが利用可能です。';
$string['editor:width'] = '幅';
$string['pluginname'] = 'H5Pフレームワーク v1.24';
$string['pluginname_help'] = 'H5Pフレームワーク バージョン1.24';
$string['privacy:metadata'] = 'H5Pフレームワーク v1.24はいかなる個人データも保存しません。';
