<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'ja', version '4.0'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'アクセス';
$string['accessto'] = '{$a} にアクセスします。表示する名前を入力してください。';
$string['accesstotitle'] = '{$a} へのアクセス';
$string['accesstowithlogin'] = '{$a} にアクセスします。';
$string['alias'] = 'エイリアス';
$string['allow'] = 'ビデオカンファレンス開始日時';
$string['appaccessinfo'] = 'あなたがモバイルデバイスでミーティングに参加したい場合、Jitsi Meetモバイルアプリケーションが必要です。';
$string['appid'] = 'App_ID';
$string['appidex'] = 'トークン設定のためのアプリケーションIDです。';
$string['appinstalledtext'] = 'あなたがすでにアプリを持っている場合:';
$string['appnotinstalledtext'] = 'あなたがまだアプリを持っていない場合:';
$string['blurbutton'] = '背景オプション';
$string['blurbuttonex'] = '背景オプションを表示する';
$string['buttondownloadapp'] = 'アプリケーションをダウンロードする';
$string['buttonopeninbrowser'] = 'ブラウザで開く';
$string['buttonopenwithapp'] = 'このミーティングにアプリを使って参加する';
$string['calendarstart'] = 'ビデオカンファレンス「 {$a} 」開始';
$string['click'] = '入室するには';
$string['close'] = 'ビデオカンファレンス終了日時';
$string['copied'] = 'クリップボードにコピーする';
$string['deeplink'] = 'ディープリンク';
$string['deeplinkex'] = 'jitsiアプリへのセッション転送を許可します。';
$string['desktopaccessinfo'] = 'あなたがミーティングに参加したい場合、下のボタンをクリックしてブラウザでJitsiを開いてください。';
$string['entersession'] = 'セッションに入室する';
$string['finish'] = 'セッションが終了しました。';
$string['finishandreturn'] = '終了して戻る';
$string['finishandreturnex'] = 'セッション終了時、コースに戻ります。';
$string['guestform'] = 'ゲストフォームに入室する';
$string['hasentered'] = 'があなたのプライベートJitsiセッションに入室しました。';
$string['help'] = 'ヘルプ';
$string['helpex'] = 'Jitsi活動で表示するインストラクションテキストです。';
$string['here'] = 'ここを';
$string['identification'] = 'IDユーザ';
$string['identificationex'] = 'セッションで表示するIDです。';
$string['instruction'] = 'アクセスするにはボタンをクリックしてください。';
$string['invitebutton'] = '招待オプション';
$string['invitebuttonex'] = 'セッションに招待オプションを表示する';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = '新しいJitsiを追加する';
$string['jitsi:createlink'] = 'セッションに招待するためのリンクを作成する';
$string['jitsi:moderation'] = 'Jitsiモデレーション';
$string['jitsi:record'] = 'レコードセッション';
$string['jitsi:sharedesktop'] = '共有デスクトップ';
$string['jitsi:view'] = 'Jitsiを表示する';
$string['jitsiname'] = 'セッション名';
$string['messageprovider:onprivatesession'] = 'プライベートセッションのユーザ';
$string['minpretime'] = 'アクセス時間 (分)';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'ビデオカンファレンスにJitsiモジュールを使用します。ビデオカンファレンスではユーザ名およびアバタの表示にあなたのMoodleユーザ名を使用します。Jitsi-meetはオープンソースのビデオカンファレンスソリューションでです。あなたは安全なビデオカンファレンスソリューションを簡単に構築および導入できます。';
$string['modulenameplural'] = 'Jitsi';
$string['myprivatesession'] = 'マイプライベートセッション';
$string['nameandsurname'] = '名 + 姓';
$string['noinviteaccess'] = '現在、ゲストアクセスは許可されていません。';
$string['nostart'] = 'セッションは開始されていません。あなたは開始 {$a} 分前にアクセスできます。';
$string['noviewpermission'] = 'あなたにはこのJitsiセッションを閲覧するパーミッションがありません。';
$string['oauthid'] = 'OAuth2 ID';
$string['oauthidex'] = 'OAuth2 ID Googleカウント';
$string['oauthsecret'] = 'OAuth2秘密鍵';
$string['oauthsecretex'] = 'OAuth2秘密鍵Googleアカウント';
$string['password'] = 'パスワード';
$string['passwordex'] = 'あなたのセッションを保護するためのパスワードです。あなたがパブリックサーバを使用する場合、推奨します。';
$string['pluginadministration'] = 'Jitsi管理';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'Jitsiセッションと統合する場合、ユーザデータをそのサービスと交換する必要があります。';
$string['privacy:metadata:jitsi:avatar'] = 'アバタはJitsiセッションの他のユーザに表示するためMoodleから送信されます。';
$string['privacy:metadata:jitsi:username'] = 'ユーザ名はJitsiセッションの他のユーザに表示するためMoodleから送信されます。';
$string['privatesession'] = '{$a} プライベートセッション';
$string['privatesessiondisabled'] = 'プライベートセッションは無効にされています。';
$string['privatesessions'] = 'プライベートセッション';
$string['privatesessionsex'] = 'ユーザプロファイルにプライベートセッションを追加します。';
$string['record'] = 'レコードオプション';
$string['recordex'] = 'レコードオプションを許可します。';
$string['records'] = 'レコード';
$string['secret'] = '秘密鍵';
$string['secretex'] = 'トークン設定のための秘密鍵';
$string['securitybutton'] = 'セキュリティボタン';
$string['securitybuttonex'] = 'セッションにセキュリティボタンを表示します。';
$string['separator'] = 'セパレータ';
$string['separatorex'] = 'セッション名のフィールドセパレータを定義します。';
$string['sessionnamefields'] = 'セッション名フィールド';
$string['sessionnamefieldsex'] = 'セッション名を定義するフィールドです。';
$string['showavatars'] = 'Jitsiにアバタを表示する';
$string['showavatarsex'] = 'Jitsiにユーザのアバタを表示します。ユーザにプロファイル画像がない場合、画像が設定されていないときにJitsiが表示するイニシャルの代わりにMoodleからデフォルトのプロファイル画像が読み込まれます。';
$string['simultaneouscameras'] = '同時使用カメラ';
$string['simultaneouscamerasex'] = '同時使用可能なカメラ数です。';
$string['streamingandrecording'] = 'ストリーミングおよびレコーディング';
$string['streamingbutton'] = 'YouTubeストリーミング';
$string['streamingbuttonex'] = 'ストリーミングオプションを表示します。';
$string['streamingconfig'] = 'ストリーミング設定';
$string['streamingconfigex'] = 'YouTubeストリーミングです。統合するにはGoogle APIコンソールの承認済みのリダイレクトURI「 {$a} 」に以下のURLを追加する必要があります。';
$string['streamingoption'] = 'メソッド';
$string['streamingoptionex'] = 'YouTubeストリーミングと自動統合するか、Jitsiインターフェースのストリーミングオプションを使用するか選択してください。';
$string['toenter'] = 'クリックしてください。';
$string['tokenconfigurationex'] = 'トークンのないサーバは空白にしてください。';
$string['tokennconfig'] = 'トークン設定';
$string['userenter'] = '{$a} はJitsiにいます。';
$string['username'] = 'ユーザ名';
$string['watermarklink'] = 'ウォーターマークリンク';
$string['watermarklinkex'] = 'ウォーターマークリンク';
$string['youtubebutton'] = 'YouTube共有オプション';
$string['youtubebuttonex'] = 'YouTube共有オプションを表示する';
