<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'ja', version '4.0'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'レコーディング許可';
$string['Allow_RecordingDesc'] = 'レコーディング許可/不許可のグローバル設定です。';
$string['Chat_Hidden'] = '隠しチャット';
$string['Chat_Hidden_TYPE_1'] = 'ルームのチャットを表示する';
$string['Chat_Hidden_TYPE_2'] = 'ルームのチャットを秘匿する';
$string['Conference'] = '会議 (最大参加者数: 16)';
$string['Interview'] = 'インタビュー (参加者数: 2)';
$string['Max_User'] = '最大ユーザ数';
$string['Moderation_Description'] = '(Moodle管理者、教師およびコース作成者は自動的にモデレータとなります)';
$string['Moderation_TYPE_1'] = '参加者は教師のルーム入室を待つ必要があります';
$string['Moderation_TYPE_2'] = '参加者はすぐに開始できます (最初にルーム入室したユーザがモデレータになります)';
$string['Moderation_TYPE_3'] = 'ルーム入室時、すべての参加者は自動的にモデレータになります';
$string['No_Recordings'] = 'レコーディングなし';
$string['Recording'] = 'レコーディングを表示する (ミーティングの代わりに表示するレコーディングをドロップダウンから選択してください)';
$string['Recording_TYPE_1'] = 'レコーディング機能利用可';
$string['Recording_TYPE_2'] = 'レコーディング機能利用不可';
$string['Restricted'] = 'ウェビナ (最大参加者数: 150)';
$string['Room_Language'] = 'ルーム言語';
$string['Room_Name'] = 'ルーム名';
$string['Room_Type'] = 'ルームタイプ';
$string['Version_Bad'] = 'あなたのOpenMeetingsを更新する必要があります。最小バージョンは次のとおりです:';
$string['Version_Ok'] = 'あなたにはOpenMeetingsの互換性のあるバージョンがあります:';
$string['Wait_for_teacher'] = 'モデレーション方法';
$string['checkhost'] = 'ホスト名検証';
$string['checkhostDesc'] = 'ホスト名検証を有効化または無効化します。チェックしない場合、インセキュアとなります (デフォルト: チェック済み)。';
$string['checkpeer'] = 'SSL証明書確認';
$string['checkpeerDesc'] = 'SSL証明書確認を有効化または無効化します。チェックしない場合、インセキュアとなります (デフォルト: チェック済み)。';
$string['clean_wb'] = 'ホワイトボードを消去する';
$string['description'] = '説明';
$string['download_mp4'] = '.mp4をダウンロードする';
$string['moduleKey'] = 'モジュールキー';
$string['moduleKeyDesc'] = '高度な設定: OpenMeetingsモジュールキー (同一のOpenMeetingsサーバを使用する複数のインスタンスでは異なります)';
$string['modulename'] = 'OpenMeetings';
$string['modulename_help'] = 'OpenMeetingsはウェブ上で即座に会議を開けるブラウザベースの無料ソフトウェアです。マイクおよびウェブカメラを使用したり、ホワイトボードで文書を共有したり、画面を共有したり、ミーティングをレコーディングできます。<br /><br />このMoodleプラグインはApache OpenMeetingsを使用しています。<br />あなた自身のApache OpenMeetingsインスタンスが動作している必要があります。<br /><br />詳細は次をご覧ください: <a href="https://openmeetings.apache.org/">https://openmeetings.apache.org/</a>';
$string['modulenameplural'] = 'OpenMeetings';
$string['om_file'] = '既存のOMファイル';
$string['openmeetings'] = 'openmeetings';
$string['openmeetings:addinstance'] = 'Openmeetingsインスタンスを追加する';
$string['openmeetings:becomemoderator'] = 'Openmeetingsルームのモデレータになる';
$string['pass'] = 'OpenMeetings管理ユーザパスワード';
$string['pluginadministration'] = 'OpenMeetings管理';
$string['pluginname'] = 'OpenMeetings';
$string['recordings_label'] = 'レコーディングフィールドはルームタイプがレコーディングの場合のみ使用されます。会議ルームの代わりにレコーディングが表示されます。';
$string['recordings_show'] = '表示可能レコーディング数';
$string['remove'] = '削除';
$string['room_file'] = 'ルームファイル';
$string['room_files'] = 'ルームファイル';
$string['upload_file'] = 'ファイルをアップロードする';
$string['url'] = 'OpenMeetings URL';
$string['urlDesc'] = 'あなたのOpenMeetingsインスタンスの完全なURLです。';
$string['user'] = 'OpenMeetings管理ユーザ';
$string['wb_index'] = 'ホワイトボードインデックス';
$string['whiteboardfieldset'] = 'カスタムフィールドセット例';
$string['whiteboardintro'] = 'OpenMeetings紹介';
$string['whiteboardname'] = '会議名';
$string['whole_window'] = 'ウィンドウ全体を占める';
$string['whole_window_type_1'] = 'フレームを表示する';
$string['whole_window_type_2'] = 'ウィンドウ全体を占める';
$string['whole_window_type_3'] = '新しいウィンドウで開く';
