<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'ja', version '4.0'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'アクセス';
$string['actions'] = '操作';
$string['addaudience'] = 'オーディエンス「 {$a} 」を追加する';
$string['addcolumn'] = 'カラム「 {$a} 」を追加する';
$string['addusers'] = 'ユーザを手動で追加する';
$string['aggregatecolumn'] = 'カラム「 {$a} 」を集計する';
$string['aggregationavg'] = '平均';
$string['aggregationcount'] = '集計';
$string['aggregationcountdistinct'] = '重複を除いた集計';
$string['aggregationgroupconcat'] = 'カンマ区切り値';
$string['aggregationgroupconcatdistinct'] = '重複を除いたカンマ区切り値';
$string['aggregationmax'] = '最大';
$string['aggregationmin'] = '最小';
$string['aggregationnone'] = '集計なし';
$string['aggregationpercent'] = 'パーセンテージ';
$string['aggregationsum'] = '合計';
$string['allsiteusers'] = 'すべてのサイトユーザ';
$string['allusers'] = 'すべてのユーザ';
$string['apply'] = '適用';
$string['audience'] = 'オーディエンス';
$string['audienceadded'] = 'オーディエンス「 {$a} 」を追加しました。';
$string['audiencecreated'] = 'オーディエンスが作成されました。';
$string['audiencedeleted'] = 'オーディエンス「 {$a} 」を削除しました。';
$string['audiencedeletedevent'] = 'オーディエンスが削除されました。';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} さらに {$a->morecount} を追加する';
$string['audiencenotsaved'] = 'オーディエンス「 {$a} 」は保存されませんでした。';
$string['audiencesaved'] = 'オーディエンスが保存されました。';
$string['audienceupdated'] = 'オーディエンスが更新されました。';
$string['cardview'] = 'カードビュー';
$string['cardview_help'] = 'あなたはカードビューで狭いデバイスで閲覧する際のレポートレイアウトを定義できます。ここで設定された制限を超えた場合、カラムは折りたたまれますが、カードを展開してすべてのレポートデータを表示するよう切り替えできます。';
$string['cardviewfirstcolumntitle'] = '第1カラムタイトル';
$string['cardviewsettingssaved'] = 'カードビュー設定が保存されました。';
$string['cardviewvisiblecolumns'] = 'カラム表示';
$string['close'] = '閉じる';
$string['closeeditor'] = '「 {$a} 」エディタを閉じる';
$string['columnadded'] = 'カラム「 {$a} 」が追加されました。';
$string['columnaggregated'] = 'カラム「 {$a} 」が集計されました。';
$string['columndeleted'] = 'カラム「 {$a} 」が削除されました。';
$string['columnmoved'] = 'カラム「 {$a} 」が移動されました。';
$string['columnsortdirectionasc'] = 'カラム「 {$a} 」を昇順に並べ替える';
$string['columnsortdirectiondesc'] = 'カラム「 {$a} 」を降順に並べ替える';
$string['columnsortdisable'] = 'カラム「 {$a} 」の初期並べ替えを無効にする';
$string['columnsortenable'] = 'カラム「 {$a} 」の初期並べ替えを有効にする';
$string['columnsortupdated'] = 'カラム「 {$a} 」の並べ替えが更新されました。';
$string['conditionadded'] = 'コンディション「 {$a} 」が追加されました。';
$string['conditiondeleted'] = 'コンディション「 {$a} 」が削除されました。';
$string['conditionmoved'] = 'コンディション「 {$a} 」が移動されました。';
$string['conditions'] = 'コンディション';
$string['conditions_help'] = 'あなたはレポートコンディションでレポート表示時に表示するデータを制限できます。レポートを閲覧するユーザはこれらのコンディション値をオーバーライドできません。';
$string['conditionsapplied'] = 'コンディションが適用されました。';
$string['conditionsreset'] = 'コンディションがリセットされました。';
$string['coursefullnamewithlink'] = 'リンク付きコースフルネーム';
$string['courseidnumberewithlink'] = 'リンク付きコースIDナンバー';
$string['courseselect'] = 'コースを選択する';
$string['courseshortnamewithlink'] = 'リンク付きコース省略名';
$string['customfieldcolumn'] = '{$a}';
$string['customreports'] = 'カスタムレポート';
$string['deleteaudience'] = 'オーディエンス「 {$a} 」を削除する';
$string['deleteaudienceconfirm'] = '本当にオーディエンス「 {$a} 」を削除してもよろしいですか?';
$string['deletecolumn'] = 'カラム「 {$a} 」を削除する';
$string['deletecolumnconfirm'] = '本当にカラム「 {$a} 」を削除してもよろしいですか?';
$string['deletecondition'] = 'コンディション「 {$a} 」を削除する';
$string['deleteconditionconfirm'] = '本当にコンディション「 {$a} 」を削除してもよろしいですか?';
$string['deletefilter'] = 'フィルタ「 {$a} 」を削除する';
$string['deletefilterconfirm'] = '本当にフィルタ「 {$a} 」を削除してもよろしいですか?';
$string['deletereport'] = 'レポートを削除する';
$string['deletereportconfirm'] = '本当にレポート「 {$a} 」およびすべての関連データを削除してもよろしいですか?';
$string['deleteschedule'] = 'スケジュールを削除する';
$string['deletescheduleconfirm'] = '本当にスケジュール「 {$a} 」を削除してもよろしいですか?';
$string['disableschedule'] = 'スケジュールを無効にする';
$string['editaudience'] = 'オーディエンス「 {$a} 」を編集する';
$string['editdetails'] = '詳細を編集する';
$string['editor'] = 'エディタ';
$string['editreportcontent'] = 'レポートコンテンツを編集する';
$string['editreportdetails'] = 'レポート詳細を編集する';
$string['editreportname'] = 'レポート名を編集する';
$string['editscheduledetails'] = 'スケジュール詳細を編集する';
$string['editschedulename'] = 'スケジュール名を編集する';
$string['enablecustomreports'] = 'カスタムレポートを有効にする';
$string['enablecustomreports_desc'] = 'この設定を有効にした場合、ユーザはレポートビルダカスタムレポートを作成および閲覧できます。';
$string['enableschedule'] = 'スケジュールを有効にする';
$string['entitycourse'] = 'コース';
$string['entityuser'] = 'ユーザ';
$string['errorreportcreate'] = 'あなたは新しいレポートを作成できません。';
$string['errorreportedit'] = 'あなたはこのレポートを編集できません。';
$string['errorreportview'] = 'あなたはこのレポートを閲覧できません。';
$string['errorsourceinvalid'] = '有効なレポートソースが見つかりませんでした。';
$string['errorsourceunavailable'] = 'レポートソースは利用できません。';
$string['filteradded'] = 'フィルタ「 {$a} 」が追加されました。';
$string['filtercontains'] = '含む';
$string['filterdatecurrent'] = '現在';
$string['filterdatedays'] = '日';
$string['filterdatefrom'] = '開始日付';
$string['filterdatehours'] = '時間';
$string['filterdatelast'] = '最後';
$string['filterdateminutes'] = '分';
$string['filterdatemonths'] = '月';
$string['filterdatenext'] = '次';
$string['filterdateseconds'] = '秒';
$string['filterdateto'] = '終了日付';
$string['filterdateweeks'] = '週';
$string['filterdateyears'] = '年';
$string['filterdeleted'] = 'フィルタ「 {$a} 」が削除されました。';
$string['filterdoesnotcontain'] = '含まない';
$string['filterdurationunit'] = '{$a} 単位';
$string['filterendswith'] = '終了';
$string['filterequalorgreaterthan'] = '大きいまたは等しい';
$string['filterequalorlessthan'] = '小さいまたは等しい';
$string['filterfieldoperator'] = '{$a} 演算子';
$string['filterfieldvalue'] = '{$a} 値';
$string['filtergreaterthan'] = '大きい';
$string['filterinvalid'] = '無効なフィルタ';
$string['filterisanyvalue'] = 'すべての値';
$string['filterisempty'] = '空';
$string['filterisequalto'] = '等しい';
$string['filterisnotempty'] = '空ではない';
$string['filterisnotequalto'] = '等しくない';
$string['filterlessthan'] = '小さい';
$string['filtermoved'] = 'フィルタ「 {$a} 」が移動されました。';
$string['filterrange'] = '範囲';
$string['filters'] = 'フィルタ';
$string['filters_help'] = 'レポートフィルタではレポートを閲覧するユーザがそれぞれのフィルタの値を選択することにより、表示されるデータをさらに制限できます。フィルタの値はユーザごとに保存されます。';
$string['filtersapplied'] = 'フィルタが適用されました。';
$string['filtersappliedx'] = 'フィルタ';
$string['filtersreset'] = 'フィルタリセット';
$string['filterstartswith'] = '開始';
$string['hassystemrole'] = '割り当て済みシステムロール';
$string['includedefaultsetup'] = 'デフォルトセットアップを含む';
$string['includedefaultsetup_help'] = '選択されたソースで定義されたデフォルトレイアウトでレポートを生成します。これには事前に定義されたカラム、フィルタおよびコンディションが含まれます。';
$string['manuallyaddedusers'] = '手動追加ユーザ';
$string['messagebody'] = '本文';
$string['messagecontent'] = 'メッセージコンテンツ';
$string['messagesubject'] = '件名';
$string['movecolumn'] = 'カラム「 {$a} 」を移動する';
$string['movecondition'] = 'コンディション「 {$a} 」を移動する';
$string['movefilter'] = 'フィルタ「 {$a} 」を移動する';
$string['movesorting'] = 'カラム「 {$a} 」の並べ替えを移動する';
$string['newreport'] = '新しいレポート';
$string['newschedule'] = '新しいスケジュール';
$string['noaudiences'] = 'このレポートのオーディエンスはありません。';
$string['noconditions'] = '選択されたコンディションはありません。';
$string['nofilters'] = '選択されたフィルタはありません。';
$string['nosortablecolumns'] = '並べ替えできるカラムはありません。';
$string['or'] = 'または';
$string['privacy:metadata:audience'] = 'レポートオーディエンス定義';
$string['privacy:metadata:audience:classname'] = 'オーディエンスで使用されるクラス';
$string['privacy:metadata:audience:configdata'] = 'オーディエンスで使用される設定データ';
$string['privacy:metadata:audience:heading'] = 'オーディエンスで使用されるカスタムヘッディング';
$string['privacy:metadata:audience:timecreated'] = 'オーディエンス作成日時';
$string['privacy:metadata:audience:timemodified'] = 'オーディエンス最終更新日時';
$string['privacy:metadata:audience:usercreated'] = 'オーディエンスを作成したユーザのID';
$string['privacy:metadata:audience:usermodified'] = '最後にオーディエンスを修正したユーザのID';
$string['privacy:metadata:column'] = 'レポートカラム定義';
$string['privacy:metadata:column:uniqueidentifier'] = 'カラムのユニークID';
$string['privacy:metadata:column:usercreated'] = 'カラムを作成したユーザのIDです。';
$string['privacy:metadata:column:usermodified'] = 'カラムを最後に修正したユーザのIDです。';
$string['privacy:metadata:filter'] = 'レポートフィルタ定義';
$string['privacy:metadata:filter:uniqueidentifier'] = 'フィルタのユニークID';
$string['privacy:metadata:filter:usercreated'] = 'フィルタを作成したユーザのIDです。';
$string['privacy:metadata:filter:usermodified'] = 'フィルタを最後に修正したユーザのIDです。';
$string['privacy:metadata:preference:reportfilter'] = '保存済レポートフィルタ値';
$string['privacy:metadata:report'] = 'レポート定義';
$string['privacy:metadata:report:conditiondata'] = 'レポートコンディション設定データ';
$string['privacy:metadata:report:name'] = 'レポート名';
$string['privacy:metadata:report:settingsdata'] = 'レポート一般設定';
$string['privacy:metadata:report:source'] = 'レポートソース';
$string['privacy:metadata:report:timecreated'] = 'レポート作成日時';
$string['privacy:metadata:report:timemodified'] = 'レポート最終更新日時';
$string['privacy:metadata:report:uniquerows'] = '重複した行を削除するかどうか';
$string['privacy:metadata:report:usercreated'] = 'レポートを作成したユーザのIDです。';
$string['privacy:metadata:report:usermodified'] = '最後にレポートを修正したユーザのIDです。';
$string['privacy:metadata:schedule'] = 'レポートスケジュール定義';
$string['privacy:metadata:schedule:audiences'] = 'このスケジュールのオーディエンス';
$string['privacy:metadata:schedule:enabled'] = 'スケジュールステータス';
$string['privacy:metadata:schedule:format'] = 'スケジュールレポートのフォーマット';
$string['privacy:metadata:schedule:message'] = 'スケジュールのメッセージ';
$string['privacy:metadata:schedule:name'] = 'スケジュールの名称です。';
$string['privacy:metadata:schedule:recurrence'] = 'スケジュールの頻度';
$string['privacy:metadata:schedule:reportempty'] = 'スケジュールレポートが空の場合の対処方法';
$string['privacy:metadata:schedule:subject'] = 'スケジュール件名';
$string['privacy:metadata:schedule:timecreated'] = 'スケジュール作成日時';
$string['privacy:metadata:schedule:timemodified'] = 'スケジュール最終更新日時';
$string['privacy:metadata:schedule:timescheduled'] = 'スケジュール開始予定日時';
$string['privacy:metadata:schedule:usercreated'] = 'スケジュールを作成したユーザのIDです。';
$string['privacy:metadata:schedule:usermodified'] = '最後にスケジュールを修正したユーザのIDです。';
$string['privacy:metadata:schedule:userviewas'] = 'スケジュールが表示されるユーザのIDです。';
$string['recurrence'] = '頻度';
$string['recurrenceannually'] = '毎年';
$string['recurrencedaily'] = '毎日';
$string['recurrencemonthly'] = '毎月';
$string['recurrenceweekdays'] = '毎日 (平日のみ)';
$string['recurrenceweekly'] = '毎週';
$string['renameaudience'] = 'オーディエンス「 {$a} 」をリネームする';
$string['renamecolumn'] = 'カラム「 {$a} 」をリネームする';
$string['renamefilter'] = 'フィルタ「 {$a} 」をリネームする';
$string['reportbuilder'] = 'レポートビルダ';
$string['reportcreated'] = 'レポートが作成されました。';
$string['reportdeleted'] = 'レポートが削除されました。';
$string['reports'] = 'レポート';
$string['reportsource'] = 'レポートソース';
$string['reportsource_help'] = 'レポートソースではレポートデータの取得先を定義します。';
$string['reportupdated'] = 'レポートが更新されました。';
$string['reportviewed'] = 'レポートが閲覧されました。';
$string['resetall'] = 'すべてをリセットする';
$string['resetconditions'] = 'コンディションをリセットする';
$string['resetconditionsconfirm'] = '本当にこのレポートのコンディションすべてをリセットしてもよろしいですか?';
$string['schedulecreated'] = 'スケジュールが作成されました。';
$string['scheduledeleted'] = 'スケジュールが削除されました。';
$string['scheduleempty'] = 'このレポートが空の場合';
$string['scheduleemptydontsend'] = 'メッセージを送信しない';
$string['scheduleemptysendwithattachment'] = '空のレポートをメッセージで送信する';
$string['scheduleemptysendwithoutattachment'] = 'レポートなしにメッセージを送信する';
$string['schedules'] = 'スケジュール';
$string['schedulesent'] = 'スケジュール送信';
$string['scheduleupdated'] = 'スケジュール更新';
$string['scheduleviewas'] = '次の人としてレポートデータを表示する';
$string['scheduleviewascreator'] = 'スケジュール作成者';
$string['scheduleviewasrecipient'] = 'スケジュール受信者';
$string['selectacondition'] = 'コンディションを選択する';
$string['selectafilter'] = 'フィルタを選択する';
$string['selectareportsource'] = 'レポートソースを選択する';
$string['sendschedule'] = 'スケジュールを送信する';
$string['sendscheduleconfirm'] = '本当にすぐに送信するためにスケジュール「 {$a} 」をキューに入れてもよろしいですか?';
$string['showhide'] = '「 {$a} 」を表示/非表示にする';
$string['showhidecard'] = 'カード表示/秘匿する';
$string['sorting'] = '並べ替え';
$string['sorting_help'] = 'あなたはレポート内のカラムの初期並べ替え順を定義できます。ユーザはカラム名のクリックで並べ替え順を変更できます。';
$string['switchedit'] = '編集モードに切り替える';
$string['switchpreview'] = 'プレビュモードに切り替える';
$string['tasksendschedules'] = 'レポートスケジュールを送信する';
$string['timeadded'] = '追加日時';
$string['timecreated'] = '作成日時';
$string['timelastsent'] = '最終送信日時';
$string['timemodified'] = '修正日時';
$string['uniquerows'] = '重複行を削除する';
$string['uniquerows_help'] = 'レポートソースに重複した行が含まれている場合、これらをこのレポートから削除しますか? レポートカラムが集約されている場合、この設定は影響しません。';
$string['userany'] = 'すべてのユーザ';
$string['usercurrent'] = '現在のユーザ';
$string['userfullnamewithlink'] = 'リンク付きフルネーム';
$string['userfullnamewithpicture'] = '画像付きフルネーム';
$string['userfullnamewithpicturelink'] = '画像およびリンク付きフルネーム';
$string['usermodified'] = '更新';
$string['userpicture'] = 'ユーザ画像';
$string['userselect'] = 'ユーザを選択する';
$string['viewreport'] = 'レポートを表示する';
