<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'ja', version '4.0'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'アクセス';
$string['addcontact'] = '連絡先を追加する';
$string['advancedsettings'] = '高度';
$string['brandcolor'] = 'ブランド色';
$string['brandcolor_desc'] = 'アクセント色です。';
$string['choosereadme'] = 'Mooveは最新の高度にカスタマイズ可能なテーマです。このテーマは直接の使用または
Bootstrap 4を基にした新しいテーマ作成時の親テーマとしての使用を目的としています。';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(現在)';
$string['disableteacherspic'] = '教師画像を無効にする';
$string['disableteacherspicdesc'] = 'この設定ではコースカードから教師の画像を隠します。';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'あなたのFacebookのURLを入力してください (例 https://www.facebook.com/moodlehq)。';
$string['favicon'] = 'カスタムファビコン';
$string['favicondesc'] = 'あなた独自のファビコンをアップロードしてください。アップロードは「.ico」ファイルにしてください。';
$string['footersettings'] = 'フッタ';
$string['frontpagesettings'] = 'フロントページ';
$string['generalsettings'] = '一般';
$string['googleanalytics'] = 'Google Analyticsコード';
$string['googleanalyticsdesc'] = 'あなたのウェブサイトの分析を有効にしたい場合、あなたのGoogle Analytics コードを入力してください。コードフォーマットは次のようになります: UA-XXXXX-Y';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = 'あなたのInstagramのURLを入力してください (例 https://www.instagram.com/moodlehq)。';
$string['linkedin'] = 'Linkedin URL';
$string['linkedindesc'] = 'あなたのLinkedinのURLを入力してください (例 https://www.linkedin.com/moodlehq)。';
$string['loginbgimg'] = 'ログインページ背景';
$string['loginbgimg_desc'] = 'あなたのログインページのカスタム背景イメージをアップロードしてください。';
$string['logo'] = 'ロゴ';
$string['logodesc'] = 'ロゴはヘッダに表示されます。';
$string['mail'] = 'Eメール';
$string['maildesc'] = 'Eメールアドレスを入力してください。';
$string['mobile'] = 'モバイル';
$string['mobiledesc'] = 'モバイル番号を入力してください。';
$string['navbarbg'] = 'ナビゲーションバー色';
$string['navbarbg_desc'] = '左ナビゲーションバー色';
$string['navbarbghover'] = 'ナビゲーションバーホバー色';
$string['navbarbghover_desc'] = '左ナビゲーションバーホバー色';
$string['next_activity'] = '次の活動';
$string['next_section'] = '次のセクション';
$string['numbersfrontpage'] = 'フロントページにサイト数を表示する';
$string['numbersfrontpagedesc'] = 'この設定を有効にした場合、有効なユーザ数、コース数および活動数がフロントページに表示されます。';
$string['pluginname'] = 'Moove';
$string['preset'] = 'テーマプリセット';
$string['preset_desc'] = 'テーマの概観を広範囲に変更するプリセットを選択してください。';
$string['presetfiles'] = '追加テーマプリセットファイル';
$string['presetfiles_desc'] = 'プリセットファイルはテーマの概観を劇的に変更するため使用できます。あなた独自のプリセットファイルの作成および共有に関する情報は<a href="https://docs.moodle.org/dev/Boost_Presets">Boostプリセット</a>をご覧ください。';
$string['prev_activity'] = '前の活動';
$string['prev_section'] = '前のセクション';
$string['privacy:accessibilitystyles_fontsizeclass'] = '現在のフォントサイズのプリファレンスは次のとおりです: {$a}';
$string['privacy:accessibilitystyles_sitecolorclass'] = '現在のサイト色のプリファレンスは次のとおりです: {$a}';
$string['privacy:metadata:preference:accessibilitystyles_fontsizeclass'] = 'フォントサイズのユーザプリファレンスです。';
$string['privacy:metadata:preference:accessibilitystyles_sitecolorclass'] = 'サイト色のユーザプリファレンスです。';
$string['privacy:metadata:preference:thememoovesettings_enableaccessibilitytoolbar'] = 'アクセシビリティツールバーの有効化に関するユーザプリファレンスです。';
$string['privacy:metadata:preference:thememoovesettings_fonttype'] = 'フォントタイプのユーザプリファレンスです。';
$string['privacy:thememoovesettings_enableaccessibilitytoolbar'] = '現在のアクセシビリティツールバーの有効化に関するプリファレンスを表示します。';
$string['privacy:thememoovesettings_fonttype'] = '現在のフォントタイプのプリファレンスは次のとおりです: {$a}';
$string['rawscss'] = '生SCSS';
$string['rawscss_desc'] = 'スタイルシートの最後に挿入するSCSSまたはCSSコードを提供するにはこのフィールドを使用してください。';
$string['rawscsspre'] = '生初期SCSS';
$string['rawscsspre_desc'] = 'あなたはこのフィールドですべての前に挿入される初期SCSSコードを提供できます。ほとんどの場合、あなたはこの設定を変数の定義に使用することになります。';
$string['region-side-pre'] = '右';
$string['removecontact'] = '連絡先を削除する';
$string['slidercaption'] = 'スライダキャプション';
$string['slidercaptiondesc'] = 'あなたのスライドのキャプションを追加する';
$string['slidercount'] = 'スライダカウント';
$string['slidercountdesc'] = 'あなたが追加したいスライドの数を選択した後、<strong>「保存」をクリックして</strong>入力フィールドを読み込んでください。';
$string['sliderimage'] = 'スライダ画像';
$string['sliderimagedesc'] = 'あなたのスライドにイメージを追加してください。推奨サイズ: 1500px x 540pxまたはそれ以上';
$string['slidertitle'] = 'スライドタイトル';
$string['slidertitledesc'] = 'スライドのタイトルを追加してください。';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = 'あなたのTwitterのURLを入力してください (例 https://www.twitter.com/moodlehq)。';
$string['website'] = 'ウェブサイトURL';
$string['websitedesc'] = '法人メインウェブサイト';
$string['whatsapp'] = 'Whatsappナンバー';
$string['whatsappdesc'] = 'あなたのWhatsappナンバーを連絡のために入力してください。';
$string['youtube'] = 'Youtube URL';
$string['youtubedesc'] = 'あなたのYouTubeのURLを入力してください (例 https://www.youtube.com/user/moodlehq)。';
