<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_trema', language 'ja', version '4.0'.
 *
 * @package     theme_trema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activecourses'] = 'アクティブコース';
$string['activeenrollments'] = 'アクティブ受講登録';
$string['adminarea'] = '管理者にのみこのエリアのブロックが表示されます。';
$string['advancedsettings'] = '高度な設定';
$string['alert'] = 'アラート';
$string['backgroundcolor'] = '背景色';
$string['cachedef_dashboardadmin'] = '管理ダッシュボードのキャッシュ';
$string['card'] = 'カード';
$string['cardicon'] = 'カードアイコン';
$string['cardicon_desc'] = '利用可能なすべてのFont Awesomeアイコン一覧は次をご覧ください: <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">https://fontawesome.com/v4.7.0/icons/</a>';
$string['cardiconcolor'] = 'カードアイコン色';
$string['cardlink'] = 'カードリンク';
$string['cardsubtitle'] = 'カードサブタイトル';
$string['cardtitle'] = 'カードタイトル';
$string['choosereadme'] = 'Tremaは新しいMoodle BoostテーマをベースにBootstrap4およびMustacheテンプレートを使用して構築されています。';
$string['circlescolor'] = '丸の色';
$string['configtitle'] = 'Trema';
$string['content'] = 'コンテンツ';
$string['coursescards'] = 'コースカード';
$string['defaultfooter'] = 'フッタ';
$string['defaultfooter_desc'] = 'フッタのデフォルトコンテンツです。';
$string['defaultfrontpagebody'] = 'フロントページボディ';
$string['defaultfrontpagebody_desc'] = 'フロントページボディのデフォルトコンテンツです。';
$string['defaultfrontpagefooter'] = 'フロントページフッタ';
$string['defaultfrontpagefooter_desc'] = 'フロントページフッタのデフォルトコンテンツです。';
$string['diskusage'] = 'Moodledataディスク利用状況';
$string['enableadmindashboard'] = '管理ダッシュボードを有効にする';
$string['enableadmindashboard_desc'] = 'あなたが管理ダッシュボードで以下のエリアを非表示にしたい場合、チェックを外してください: <img class="img-responsive" src="{$a}"/>';
$string['enablefooterinfo'] = 'フッタ情報およびTrema情報を有効にする';
$string['enablefooterinfo_desc'] = 'あなたがフッタで以下のエリアを非表示にしたい場合、チェックを外してください: <img class="img-responsive" src="{$a}"/>';
$string['favicon'] = 'カスタムファビコン';
$string['favicon_desc'] = 'あなたのファビコンをアップロードしてください。ファビコンは.icoファイルにしてください。';
$string['footertitle'] = 'Theme Trema';
$string['frontpagebanner'] = 'フロントページバナー';
$string['frontpagebanner_desc'] = 'フロントページに挿入されるイメージファイルをアップロードしてください。森のデフォルトイメージと置き換えられます。';
$string['frontpagebuttonclass'] = 'フロントページボタンHTMLクラス';
$string['frontpagebuttonclass_desc'] = 'あなたは別のクラスを選択してボタンのスタイルを変更できます。';
$string['frontpagebuttonhref'] = 'フロントページボタンhref';
$string['frontpagebuttonhref_desc'] = 'ボタンのhref属性の値を選択してください。';
$string['frontpagebuttontext'] = 'フロントページボタンテキスト';
$string['frontpagecards'] = 'フロントページカード';
$string['frontpagecontent'] = 'フロントコンテンツ';
$string['frontpageenablecards'] = 'フロントページカードを有効にする';
$string['frontpageenablecards_desc'] = 'あなたが以下のエリアを非表示にしたい場合、チェックを外してください: <img class="img-responsive" src="{$a}" />';
$string['frontpagesubtitle'] = 'フロントページサブタイトル';
$string['frontpagetitle'] = 'フロントページタイトル';
$string['generalsettings'] = '一般設定';
$string['image'] = '背景イメージ';
$string['login'] = 'ログイン';
$string['loginbackgroundimage'] = 'ログイン背景イメージ';
$string['loginpagestyle'] = 'ログインページスタイル';
$string['numberofcards'] = 'カード数';
$string['particlecircles'] = 'Particle.js 丸';
$string['pluginname'] = 'Trema';
$string['primarycolor'] = '第1色';
$string['primarycolor_desc'] = 'メインの色です。';
$string['privacy:metadata'] = 'Tremaテーマはいかなる個人データも保存しません。';
$string['rawscss'] = '生SCSS';
$string['rawscss_desc'] = 'スタイルシートの末尾に追加するSCSSまたはCSSコードを提供したい場合、このフィールドを使用してください。';
$string['rawscsspre'] = '生初期SCSS';
$string['rawscsspre_desc'] = 'あなたはこのフィールドですべての前に追加される初期SCSSコードを提供できます。ほとんどの場合、あなたはこの設定を使用して変数を定義できます。';
$string['region-side-admin'] = '管理者のみ';
$string['region-side-pre'] = '右';
$string['rememberusername'] = 'ユーザを記憶する';
$string['secondarycolor'] = '第2色';
$string['secondarycolor_desc'] = '第2色です。';
$string['seemore'] = 'さらに表示する';
$string['showmycourses'] = 'マイコースを表示する';
$string['showmycourses_desc'] = 'ナビゲーションバーに登録済みコースを表示します。';
$string['styleguide'] = 'スタイルガイド';
$string['subtitle'] = 'サブタイトル';
$string['summarybutton_text'] = 'コース説明';
$string['summarycourselink_text'] = 'コースに移動する';
$string['summarytype'] = '概要タイプ';
$string['summarytype_desc'] = 'コース概要をモーダルで開くか、ポップオーバで開くか選択してください。';
$string['systemsecurity'] = 'システムセキュリティ';
$string['title'] = 'タイトル';
$string['total'] = '合計';
